Subject: Job Opening

From: [email-masked]
Date: Fri, 21 Jun 1996 09:07 EDT

June 21, 1996

Dear Colleagues,

We have an opening for a Scientist, Computational Chemistry position at
Synaptic Pharmaceutical Corporation.  Prerequisites include a PhD in 
computational chemistry, experience in protein and ligand structure 
modeling, and Fortran or C programming.  Creative flair and ability to 
solve problems, as exemplified by a strong publication track record, is 
essential.  The ideal candidate should also offer experience with 
chemical and biological information systems, e.g., ISIS, PDB, Genbank.

Those interested should send CV to the following address.

Ping Du, PhD
Synaptic Pharmaceutical Corporation
215 College Road
Paramus, NJ 07652